Get Log Health
Mode-scoped recorded audit, current webhook outages and sent-cohort email health. Recorded API errors cover errored api.mutation audit rows, not all HTTP errors. NULL-mode company audits are excluded. No historical replay or member sign-in coverage.
GET
/log_healthMode-scoped recorded audit, current webhook outages and sent-cohort email health. Recorded API errors cover errored api.mutation audit rows, not all HTTP errors. NULL-mode company audits are excluded. No historical replay or member sign-in coverage.
AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/log_health"{ "data": { "object": "log_health", "livemode": true, "as_of": null, "retention_policy": { "source": "audit_events", "years": 7 }, "total_events": 0, "recorded_api_errors_7d": 0, "blocked_signins": null, "failing_destinations": [ { "endpoint_id": "string", "name": null, "failing_since": "2019-08-24T14:15:22Z", "failed_count": 0 } ], "emails_7d": { "sent": 0, "delivered": 0, "bounced": 0 }, "changes_today": { "count": 0, "highlight": "string" } }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}